/**
 * Telestax2019 Style
 */

h2.telestax2019_blog_title {
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
	font-size: 50px;
	margin-bottom: 60px;
	color: #dd4126;
	line-height: 1em;
}	

.article-main-content {
	background-color: #f3f3f3;
}

.article-container article {
	position: relative;
	margin-bottom:30px;
}

.article-container article .telestax2019_featured_image {
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	width:100%;
	height:200px;
}

.article-container article .telestax2019_border_bottom {
	position:absolute;
	bottom:0;
	left:0;
	right:0;
	height:15px;
	background-color: #42a4ab;
}

.article-container .wp-show-posts-inner {
	position: relative;
	border: none;
	padding:20px;
	background-color: #fff;
	min-height: 400px;
}

.article-container .wp-show-posts-inner .wp-show-posts-entry-title,
.article-container .wp-show-posts-inner .wp-show-posts-posted-on {
	margin-bottom:12px;
}

.article-container .wp-show-posts-inner .wp-show-posts-posted-on {
	font-family: 'Roboto',sans-serif;
	font-weight: 300;
	font-size: 16px;
	color: #909090;
}

.article-container .wp-show-posts-inner .wp-show-posts-entry-title a {
	font-family: 'Roboto',sans-serif;
	font-weight: 500;
}

.wp-show-posts-entry-summary {
	font-family: 'Roboto',sans-serif;
	font-weight: 300;
	color: #3c3c3c;
}

.article-container .wp-show-posts-inner .wpsp-read-more {
	display:inline-block;
	position: absolute;
	left:20px;
	bottom:30px;
}

.article-container a.wp-show-posts-read-more, .article-container a.wp-show-posts-read-more:visited {
	font-family: 'Roboto',sans-serif;
	font-weight: 400;
	color: #42a4ab;
}

.article-container a.wp-show-posts-read-more:hover, .article-container a.wp-show-posts-read-more:focus {
	color: rgba(66,164,171,0.7);
}

.article-container article .telestax2019_eyebrow {
	position: absolute;
	top:-10px;
	right:3px;
	padding:3px 8px;
	background-color: #fff;
	border:solid 2px #42a4ab;
	font-family: 'Robot', sans-serif;
	font-weight: 600;
	font-size: 12px;
	text-transform: uppercase;
	color: #42a4ab;
}

/* Pagination */
.blog-pagination .page-numbers {
	background-color: #fff;
	border-color: #42a4ab;
}

.blog-pagination a:hover {
	background-color: #42a4ab;
	color: #fff;
}

@media all and (max-width:768px) {
	.article-container article .telestax2019_featured_image {
		height: 250px;
	}

	.article-container .wp-show-posts-inner {
		min-height: auto;
		padding-bottom: 85px;
	}
}

@media all and (max-width:700px) {
	h2.telestax2019_blog_title {
		font-size: 35px;
	}
}